.version.design_2 /* version checker */
{
	color: #000012;
	background-color: #B0FCF9;
}

#page
{
	z-index: 1;
	width: 904px;
	min-height: 375px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 63px 20px 62px 36px;
}

#u459-4
{
	z-index: 16;
	width: 259px;
	min-height: 30px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 22px;
	font-size: 18px;
	font-weight: bold;
	position: relative;
}

#u457
{
	z-index: 44;
	width: 904px;
	height: 1px;
	background-color: #7F7F7F;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#pu458-14
{
	width: 0.01px;
	margin-top: 52px;
}

#u458-14
{
	z-index: 2;
	width: 207px;
	min-height: 371px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 27px;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
}

#u494
{
	z-index: 58;
	width: 697px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 207px;
}

#u494_img
{
	margin-top: -8px;
	margin-bottom: -27px;
}

#u464-12
{
	z-index: 46;
	width: 452px;
	min-height: 132px;
	background-color: transparent;
	color: #7F7F7F;
	margin-left: 207px;
	margin-top: 40px;
	position: relative;
}

#u458-3,#u464,#u464-4
{
	font-weight: normal;
}

#u458-6,#u464-6,#u464-7,#u464-8
{
	font-weight: bold;
}

#u461
{
	z-index: 45;
	width: 904px;
	height: 1px;
	background-color: #7F7F7F;
	margin-top: 28px;
	position: relative;
}

#pu460-6
{
	width: 0.01px;
	margin-top: 15px;
}

#u460-6
{
	z-index: 20;
	width: 127px;
	min-height: 34px;
	background-color: transparent;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
}

#u460-2
{
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
}

#u460-4
{
	font-size: 11px;
	line-height: 13px;
}

#u462-6
{
	z-index: 26;
	width: 200px;
	min-height: 34px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 232px;
}

#u463-7
{
	z-index: 32;
	width: 200px;
	min-height: 34px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 452px;
}

#u465-5
{
	z-index: 39;
	width: 200px;
	min-height: 34px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 677px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

